body {
  margin: 0;
}

div#grpheader {
  min-width: 950px;
  margin: 8px 8px 0;
  border: none;
}

#grpRakutenLinkArea {
  margin: 0 8px 8px;
}

div#container {
  width: 100%;
  margin: 0 auto 20px;
  background: none;
  padding: 0;
}

div#grpRakutenLinkArea {
  width: 100%;
}

.panel {
  width: 950px;
  margin: 0 auto;
  position: relative;
}
.panel .button {
  position: absolute;
  overflow: hidden;
  zoom: 1;
}
.panel .button li {
  float: left;
}
.panel .button li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.panel .nav {
  position: absolute;
  top: 20px;
  right: -20px;
}
.panel .nav li {
  margin-bottom: 10px;
}
.panel .nav a,
.panel .nav span {
  display: block;
  width: 16px;
  height: 16px;
  border: 2px solid #ffffff;
  background: #ffffff;
  content: " ";
}


#slide li {
  text-align: center;
}
#slide1,
.panel .nav1 a:hover,
#slide1 .panel .nav span {
  background: #63c2cd;
}
#slide1 .panel .nav li {
  box-shadow: -2px 2px 1px  #2694a5;
}
#slide2,
.panel .nav2 a:hover,
#slide2 .panel .nav span {
  background: #b6d765;
}
#slide2 .panel .nav li {
  box-shadow: -2px 2px 1px  #82b528;
}
#slide3,
.panel .nav3 a:hover,
#slide3 .panel .nav span {
  background: #63cd8d;
}
#slide3 .panel .nav li {
  box-shadow: -2px 2px 1px  #26a54e;
}
#slide4,
.panel .nav4 a:hover,
#slide4 .panel .nav span {
  background: #ef5050;
}
#slide4 .panel .nav li {
  box-shadow: -2px 2px 1px  #e01919;
}
#slide5,
.panel .nav5 a:hover,
#slide5 .panel .nav span {
  background: #ffc000;
}
#slide5 .panel .nav li {
  box-shadow: -2px 2px 1px  #f99a00;
}
#slide6,
.panel .nav6 a:hover,
#slide6 .panel .nav span {
  background: #e93867;
}
#slide6 .panel .nav li {
  box-shadow: -2px 2px 1px  #d50c2a;
}
#slide7,
.panel .nav7 a:hover,
#slide7 .panel .nav span {
  background: #bbbbbb;
}
#slide7 .panel .nav li {
  box-shadow: -2px 2px 1px  #898989;
}

#slide1 .panel .button {
  left: 92px;
  bottom: 75px;
}
#slide1 .panel .button li:first-child {
  margin-right: 17px;
}

#slide7 .panel {
  width: 950px;
  margin: 0 auto;
  position: relative;
}
#slide7 .panel .button {
  left: 84px;
  top: 251px;
}
#slide7 .panel .button li:first-child {
  margin-right: 63px;
}
